@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search {
	clear: both;
	margin: 0px;
	padding: 0px;
	background: url(/img/common/bg_header.jpg) no-repeat center top;
	z-index: 10;
	position: relative;
}

#header_text {
	width: 1100px;
	margin: 0 auto;
	text-align: right;
}
#header_text p {
	margin: 0 0 0 410px;
	padding: 15px 0;
	color: #0B4EA8;
	font-size: 1.5rem;
	font-weight: bold;
}

#top_search_a {
	display: table;
	table-layout: fixed;
	clear: both;
	margin: 0px auto;
	padding: 0px;
	width: 1110px;
	height: auto;
}
#top_search_a ul {
	display: table-row;
	clear: both;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}
#top_search_a li {
	display: table-cell;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
#top_search_a li a {
	display: block;
	width: auto;
	height: auto;
	min-height: 1rem;
	margin: 0px 5px;
	padding: 22px 10px 22px 60px;
	line-height: 1em;
	color: #FFF;
	text-decoration: none;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: 5px;
	background-color: #0B4EA8;
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 40px auto;
	transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
	border-radius: 4px;
}
#top_search_a li#gnav1 a {background-image: url(/img/common/icon_gnav01.png);}
#top_search_a li#gnav2 a {background-image: url(/img/common/icon_gnav02.png); letter-spacing: 3px; font-size: 1.8rem; padding-top: 14px; padding-bottom: 14px;}
#top_search_a li#gnav3 a {background-image: url(/img/common/icon_gnav03.png); letter-spacing: 3px; font-size: 1.9rem; padding-top: 13px; padding-bottom: 13px;}
#top_search_a li#gnav4 a {background-image: url(/img/common/icon_gnav04.png); letter-spacing: 3px; font-size: 1.8rem; padding-top: 14px; padding-bottom: 14px;}
#top_search_a li#gnav5 a {background-image: url(/img/common/icon_gnav05.png); background-size: 30px;background-position: left 7px center;}

#top_search_a li a span {
	display: block;
}

#top_search_a li a:hover {
	background-color: #6D95CB;
}

#context_category02,
#context_category01 {
	display: none;
}

/* 検索 */
#header_search {
	display: table;
	width: 1080px;
	height: auto;
	margin: 0px auto;
	padding: 10px 0px;
}
#header_search > div {
	display: table-cell;
	vertical-align: middle;
}

/* Googleカスタム検索 */
#tmp_query {
	width: 300px;
	height: 35px;
	padding: 0px !important;
	margin: 0px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	background: url(https://www.google.com/cse/static/en/google_custom_search_watermark.gif) no-repeat left center;
}
#tmp_query:focus {
	background-image: none !important;
}
#submit {
	display: inline-block;
	vertical-align: top;
	width: auto;
	height: auto;
	margin-right: 10px;
	padding: 10px;
	line-height: 1.5rem;
	color: #FFF;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #6666CC;
	border: none;
	transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
	cursor: pointer;
}
#submit:hover {
	background: #ffc959;
	color: #333333;
}

/* 絞り込み検索 */
#cse_filetype {
	display: inline-block;
	vertical-align: middle;
}
#cse_filetype fieldset {
	border: none;
	margin: 0;
	padding: 0;
	font-size: 1.3rem;
}

/* 検索リンク */
#header_search_link {
	width: 480px;
}
#header_search_link ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header_search_link ul li {
	display: table-cell;
	vertical-align: middle;
}
#header_search_link ul li a {
	display: block;
	width: auto;
	height: auto;
	margin-left: 10px;
	padding: 10px 0px;
	line-height: 1.5rem;
	color: #FFF;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: #6666CC;
	border-radius: 6px;
	transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
}
#header_search_link li a:hover, #header_search_link li a:active{
	background: #ffc959;
	color: #333333;
}